[Desktop Entry]
Type=Service
Name=Restore Mixer Settings
Name[ca]=Restaura l'arranjament del mesclador
Name[cs]=Obnovit nastavení hlasitosti
Name[da]=Genopret Mixer Opsætning
Name[de]=Mixer-Einstellungen wiederherstellen
Name[el]=Επαναφορά Ρυθμίσεων Μίκτη
Name[eo]=Restarigu Miksilagordon
Name[es]=Restaurar Configuración del Mezclador
Name[et]=Mikseri seadistuste taastamine
Name[fi]=Palauta mikserin asetukset
Name[fr]=Restaurer la configuration du mixage
Name[gl]=Restaura-los Parámetros do Mesturador
Name[he]=לברעמה תורדגה תא רזחש
Name[hr]=Vrati postavke miksera
Name[hu]=A hangkeverő beállításainak visszatöltése
Name[is]=Sækja aftur stillingar hljóðrása
Name[it]=Ripristina le impostazioni del mixer
Name[ja]=ミキサー設定の修復
Name[ko]=소리 설정을 되돌려 놓음
Name[lt]=Gražinti Mikšerio Parametrus
Name[lv]=Atjauno Miksera Uzstādījumus
Name[mk]=Врати ги поставките
Name[nl]=Mixer-instellingen herstelen
Name[no]=Gjennopprett mikserinnstillinger
Name[no_NY]=Gjenopprett miksarinnstillingar
Name[oc]=Restaura l'arranjament d�u mesclador
Name[pl]=Odtwarzanie ustawień miksera
Name[pt]=Restaurar as Definições de Volume
Name[pt_BR]=Restaurar preferências do mixer
Name[ro]=Refacere setări mixer
Name[ru]=Восстанавливает настройки микшера
Name[sk]=Obnov Nastavenia Mixéra
Name[sl]=Obnovi nastavitve mešalnika
Name[sr]=Obnovi vrednosti miksete
Name[sv]=Återställ mixerinställningar
Name[ta]=¸ÄìÌõ¸ÕÅ¢ «¨ÁôÒ¸¨Ç Á£ð¸×õ
Name[tr]=Karıştırıcı Ayarlarını Yeniden Yükle
Name[uk]=Відновити параметри мікшера
Name[zh_CN.GB2312]=恢复混音器设置
Name[zh_TW.Big5]=恢復混音器設定
Exec=kmixctrl --restore
ServiceTypes=Daemon
